'use strict';
define(function() {
  var VerifyFactory = function($http) {
    var VerifyFactory = {};
    /**
     * Class : VerifyFactory
     * Factory WebServices
     */

    /**
     * Function: get
     */
    function getStatus() {
      var promise = $http.get('/services/verify/status?f=json');
      return promise;
    }

    return {
      VerifyFactory: VerifyFactory,
      getStatus: getStatus,
    };
  };
  VerifyFactory.$inject = ['$http'];
  return VerifyFactory;
});
